/* inline-stripe-data */
#el-0006.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0021.master.item-box    {
	min-height: 46px;
}
 
 #el-0091.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0091.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0087.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0018.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 364px;
} 
 #el-0018.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0019.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0010.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0010.item-box > .item-wrapper    {
	max-width: 996px;
}

/* inline-stripe-data */
#el-0069   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0024   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0037   {
	background-position: 51.0948905944824% 45.9459457397461%;
}
 
 #el-0072   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0021.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
} 
 #el-0021.item-box > .item-wrapper    {
	max-width: 1680px;
}
 
 #el-0053.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0053.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0032   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0063   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0022.master.item-box    {
	min-height: 158px;
}
 
 #el-0070   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0050   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0034   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0056   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0029.master.item-box    {
	padding-bottom: 0px;
	min-height: 418px;
}
 
 #el-0061.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 61px;
}
 
 #el-0038.master.item-box    {
	min-height: 603px;
}
 
 #el-0027   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0048.master.item-box    {
	min-height: 699px;
}
 
 #el-0041.master.item-box    {
	min-height: 773px;
}
 
 #el-0026   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0036   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0062   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0039.master.item-box    {
} 
 #el-0039.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 432px;
}
 
 #el-0071   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0055.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0023   {
	background-position: 44.2089881896973% 48.3110046386719%;
}

 
 #el-0085.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 143px;
}
 
 #el-0033.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 144px;
} 
 #el-0033.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0057   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0031   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0025.master.item-box    {
	min-height: 231px;
}
 
 #el-0008.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 192px;
} 
 #el-0008.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0030   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0066.master.item-box    {
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 138px;
} 
 #el-0066.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0042   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0067   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0035   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #element-a23ba0ca8e43cb5.master.item-box    {
	padding-bottom: 5px;
}
 
 #el-0020.master.item-box    {
	padding-top: 15px;
}
 
 #el-0004.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 202px;
} 
 #el-0004.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0064   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0080.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 269px;
} 
 #el-0080.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0059   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
